{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "   ",
        " b ",
        "   "
    ],
    "key": {
        "b": {
            "item": "minecraft:barrier"
        }
    },
    "result": {
        "item": "minecraft:shield",
        "count": 1
    }
}